# REJECT INVITATION

## Syntax <a href="#synopsis" id="synopsis"></a>

```sql
REJECT INVITATION invitation_id;
```

## Description <a href="#description" id="description"></a>

This command rejects an invitation that was sent to the current [Access Control](/overview/core-concepts/access-control.md#user) to join an [Access Control](/overview/core-concepts/access-control.md#organiation).

You can list pending user invitations with [LIST INVITATIONS](/reference/sql-syntax/command/list-invitations.md).

### Arguments

#### invitation\_id

Specifies the `id` of the invitation to reject.

## Examples <a href="#example" id="example"></a>

```sh
<no-organization># LIST MY INVITATIONS;
+--------------------------------------+------------+-------------------------------------+
|  ID                                  |  Org Name  |  Invited By                         |
+======================================+============+=====================================+
| 19cded99-3014-431b-905c-a25354ea011c | test       | team_manager@deltastream.io         |
+--------------------------------------+------------+-------------------------------------+
<no-organization># REJECT INVITATION 19cded99-3014-431b-905c-a25354ea011c;
+------------+--------------------------------------+------------+------------------------------------------+
|  Type      |  Name                                |  Command   |  Summary                                 |
+============+======================================+============+==========================================+
| invitation | 19cded99-3014-431b-905c-a25354ea011c | UPDATE     | invitation to join organization          |
|            |                                      |            | "d39511ce-c918-4637-9524-163183452274"   |
|            |                                      |            | was rejected                             |
+------------+--------------------------------------+------------+------------------------------------------+
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.deltastream.io/reference/sql-syntax/command/reject-invitation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
